[Rainmeter]
Author=wasek,viken
Update=800

[MeasureCPUCore3]
Measure=CPU
Processor=3

[MeasureCPUCore4]
Measure=CPU
Processor=4

[Image] 
Meter=IMAGE 
SolidColor=0,0,0,1
X=0 
Y=0 
H=50 
W=510 

[CPUGraphLine3] 
Meter=LINE 
MeasureName=MeasureCPUCore3
X=-295
Y=0
H=50
W=250 
LineColor=45,190,255
AntiAlias=1 
TransformationMatrix=-1;0;0;1;40;0

[CPUGraphHistogram3] 
Meter=HISTOGRAM 
MeasureName=MeasureCPUCore3
X=0r
Y=-1r
H=50
W=250 
PrimaryColor=45,190,255, 15 
AntiAlias=1 
TransformationMatrix=-1;0;0;1;40;0 


[CPUGraphLine4] 
Meter=LINE 
MeasureName=MeasureCPUCore4
X=365
Y=0
H=50
W=250 
LineColor=45,190,255 
AntiAlias=1 
ImageRotate=30



[CPUGraphHistogram4] 
Meter=HISTOGRAM 
MeasureName=MeasureCPUCore4
X=0r
Y=-1r
H=50
W=250 
PrimaryColor=45,190,255, 15 
AntiAlias=1 

[Image1] 
Meter=IMAGE 
IMAGEName=1.png
X=0
Y=20 
H=25
W=80
ImageRotate=0


[Image2] 
Meter=IMAGE 
IMAGEName=2.png
X=620
Y=20
H=25
W=80
ImageRotate=0
